<?php

namespace App\Forms\Components;

use Filament\Forms\Components\Component;

class EmptyState extends Component
{
    protected string $view = 'forms.components.empty-state';

    public static function make(): static
    {
        return app(static::class);
    }
}
